RubyGems Navigation menu

ynab 2.1.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.ynab.com

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - September 06, 2023 (108.5 KB)
  2. 2.0.0 - August 31, 2023 (108.0 KB)
  3. 2.0.0.rc1 - August 31, 2023 (108.0 KB)
  4. 1.31.0 - April 04, 2023 (70.0 KB)
  5. 1.29.0 - February 28, 2023 (70.0 KB)
显示所有版本 (共 41 个)

Runtime 依赖 (1):

typhoeus ~> 1.0, >= 1.0.1

Development 依赖 (1):

rspec ~> 3.6, >= 3.6.0

业主:

推送:

作者:

  • YNAB

SHA 256 校验和:

9552bcfc1e417506eded2c31b368bfdafc342618c1b5619cef4e4f0a6ff4d2bc

下载总量 55,371

这个版本 677

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7

链接: